- Qt 6.5
- Qt 3D
- QML Types
- Qt3D.Render
- BlendEquation
- Qt 6.5.1 Reference Documentation

# BlendEquation QML Type

The BlendEquation class specifies the equation used for both the RGB blend equation and the Alpha blend equation. More...

Import Statement: | import Qt3D.Render 2.5
Instantiates: | QBlendEquation
Inherits: | RenderState

- List of all members, including inherited members

## Properties

- blendFunction : enumeration

## Detailed Description

The blend equation is used to determine how a new pixel is combined with a pixel already in the framebuffer.

## Property Documentation

blendFunction : enumeration

Holds the blend function, which determines how source and destination colors are combined.